@charset "utf-8";
/* CSS Document */

* {margin:0; padding:0; border:0;}
img {border:0;}
input {vertical-align:middle;}
.clear:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}

body {
	font-size: 62.5%;
	font-family: "Lucida Grande", Verdana, sans-serif;
	background: #000000 url(/img/page/bg.gif) repeat-x top;
}

/* MAC FONT SIZES ----------------------*/
.mac body {
	font-size: 71.5%;
	font-family: "Lucida Grande", Verdana, sans-serif;
	background: #000000 url(/img/page/bg.gif) repeat-x top;
}

a:link		{
	color:#999999;
	text-decoration:none;
}
a:visited	{
	color:#CCCCCC;
	text-decoration:none;
}
a:hover		{
	color:#CCCCCC;
	text-decoration:none;
}
a:active	{
	color:#CCCCCC;
	text-decoration:none;
}

.wrap		{width: 965px; height: 100%; margin:0px auto 0px auto;}
.content	{width: 965px; height:100%; background-color:#ffffff;  float:left; margin:0px 0px 0px 0px; padding: 0px 0px 10px 0px;}
.header		{width: 965px; height: 200px;}		
.banner		{width: 965px; height: 476px; 	background: #000000 url(/img/page/painted-soul-banner.jpg
) repeat-x top;
}
.nav		{width: 885px; height: 36px;padding:230px 30px 0px 280px;background: none  ;
}
.rotator	{width:965px; height: 240px; float:left;}	

.splash		{text-align:center;}


.column		{height: 100%; float:left;}
.ad			{margin: 20px 0px 0px 5px; width:185px;}
.left		{margin: 10px 0px 0px 70px; width: 500px;}
.right		{margin: 10px 0px 0px 20px; width: 350px;}
.footer		{width: 880px; height: 55px; float:left; margin:0px 0px 0px 60px; padding: 0px 0px 0px 0px; background:#1B191A;}
.footer p	{
	text-align:center;
	font-size:1em;
	color:#FFFFFF;
	margin:20px 0px 0px 0px;
}

.gallery	{margin: 20px 0px 0px 40px;}
.gallery img	{margin: 10px 10px 10px 10px;}


p			{
	margin: 0px 0px 15px 0px;
	font-size:1.2em;
	line-height: 1.2em;
	color:#000000;
}
h1			{
	margin: 0px 0px 15px 0px;
	font-size:1.6em;
	font-weight:bold;
	line-height: 1.5em;
	color:#000000;
	border-bottom: 0px solid #cccccc;
}
h2			{margin: 0px 0px 10px 0px; font-size:1.2em; font-weight:bold; line-height: 1.5em; color:#5e7a07;}
h3			{margin: 0px 0px 10px 0px; font-size:1.3em; font-weight:bold; line-height: 1.5em; color:#000000;}
h4			{margin: 0px 20px 0px 0px; font-size:1.6em; font-weight:bold; line-height: 1.5em; color:#000000;}
ul			{}


.nav	ul			{width:100%;}
.nav	li			{height: 24px; display:block; list-style:none; float:left; padding:12px 24px 0px 20px; font-size:1.2em;}
.nav	a:link		{
	color:#FFFFFF;
	text-decoration:none;
}
.nav	a:visited	{
	color:#FFFFFF;
	text-decoration:none;
}
.nav	a:hover		{
	color:#666666;
	text-decoration:none;
}
.nav	a:active	{
	color:#CCCCCC;
	text-decoration:none;
}

						#home-nav	{color:#223351; text-decoration:none; background: url repeat-x bottom;}
body#home				#home-nav	{color:#223351; text-decoration:none; background: url repeat-x bottom;}


/* MAC HACKS ----------------------------------------------------- */

/*.mac .nav	li			{height: 24px; display:block; list-style:none; float:left; padding:12px 24px 0px 24px; font-size:1em;}*/